﻿@inherits WanderingRetinue.Client.Pages.Settlement.Components.SettlementCardBase

<MudCard Class="settlement-header">
    <MudCardHeader>
        <CardHeaderContent>
            <MudText Typo="Typo.h6">@Model.Name</MudText>
        </CardHeaderContent>
        <CardHeaderActions>
            <MudIconButton Icon="@Icons.Material.Filled.Apps" Color="Color.Default" />
        </CardHeaderActions>
    </MudCardHeader>
    <MudCardContent>
        <MudText>
            @Model.Description
        </MudText>
    </MudCardContent>
</MudCard>